<html>

<head>
    <link rel="stylesheet" type="text/css" href="styles/index-css.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0,max-scale=1.0,min-scale=1.0">
    <title>
        Ecommerce Website
    </title>
    <a href="links/cart.html">
        <img class="cart" src="images/cart.png">
    </a>
</head>

<body>

    <div class="heading">
        <a href="index.html">SHOP</a>
    </div>

    <ul class="nav">
        <li class="element">
            <a href="links/products.html">Men's Outwear</a>
        </li>
        <li class="element">
            <a href="links/products.html">Women's Outwear</a>
        </li>
        <li class="element">
            <a href="links/products.html">Men's T-Shirts</a>
        </li>
        <li class="element">
            <a href="links/products.html">Women's T-Shirts</a>
        </li>
    </ul>

    <div class="containergroup">
        <div class="containerbanner">
            <a href="links/products.html">
                <img class="banner" src="images/mens_outerwear.jpg">
            </a>
        </div>
        <div class="label">
            Men's Outwear
        </div>
        <div class="containershopbutton">
            <a class="shopbutton" href="links/products.html">SHOP NOW</a>
        </div>
    </div>

    <div class="containergroup">
        <div class="containerbanner">
            <a href="links/products.html">
                <img src="images/ladies_outerwear.jpg">
            </a>
        </div>
        <div class="label">
            Women's Outwear
        </div>
        <div class="containershopbutton">
            <a class="shopbutton" href="links/products.html">SHOP NOW</a>
        </div>
    </div>

    <div class="halfscreen">
        <div class="containergroup2">
            <div class="containerbanner">
                <a href="links/products.html">
                    <img src="images/mens_tshirts.jpg">
                </a>
            </div>
            <div class="label">
                Men's T-Shirts
            </div>
            <div class="containershopbutton">
                <a class="shopbutton" href="links/products.html">SHOP NOW</a>
            </div>
        </div>

        <div class="containergroup2">
            <div class="containerbanner">
                <a href="links/products.html">
                    <img src="images/ladies_tshirts.jpg">
                </a>
            </div>
            <div class="label">
                Women's T-Shirts
            </div>
            <div class="containershopbutton">
                <a class="shopbutton" href="links/products.html">SHOP NOW</a>
            </div>
        </div>
    </div>


    <!-- TestSubject -->
    <!-- <nav id="drawer" class="dark_blue"></nav>
<main class="light_blue"></main> -->


    <footer>
        <a class="madebypolymer" href="index.html">Made by Polymer</a>
        <div class="containerdemoonly">
            <div class="demoonly">
                DEMO ONLY
            </div>
        </div>
    </footer>
</body>

</html>